Subject: Re: [EDUC] Hebergement pour l'appel et les bulletins
From: Pascal Fautrero <[email-masked]>
To: [email-masked]
Date: Sat, 25 Oct 2014 17:07:19 +0200
List-Id: <educ.april.org>

Bonjour,

On 25/10/2014 16:47, Nicolas George wrote:
> Le jour de la Vertu, an CCXXII, Louis-Maurice De Sousa a écrit :
>> Gepi est très bien.
>> Le problème, c'est l'emploi du temps. C'est par cette appli qu'ils
>> nous tiennent…
>>
>> J'attend un retour de proviseur-adjoint, pour savoir si FET ferait
>> l'affaire.
>>
>> http://gepi.mutualibre.org/fr/main
>> http://www.sylogix.net/education
>>
>> http://lalescu.ro/liviu/fet/
> Bonjour.
>
> Je me branche sur cette discussion, parce que je suis confronté à un
> problème similaire.
>
> L'an dernier mon bahut utilisait vie-scolaire.net. C'était très nul, mais
> j'avais pu reverse-engineerer le protocole pour faire l'appel, et j'avais
> une application Android légère utilisable.
>
> Cette année, sans consultation des enseignants ils sont passés à pronote.
> C'est epsilonesquement moins nul que vie-scolaire, ce qui veut dire que
> c'est toujours inutilisable pour les enseignants exigeants mais que le
> protocole est plus difficile à reverse-engineerer.
>
> Je n'ai pas compris si la deuxième phrase dans le message que je cite est
> une objection pour migrer VERS Gepi ou DEPUIS Gepi.

Pour en avoir pas mal parlé avec Louis-Maurice, il me semble qu'il
voulait dire que Gepi n'est pas un outil pour générer les emplois du
temps. A cela s'ajoute le fait que les éditeurs de générateurs d'EDT
font en sorte de modifier les formats d'exports régulièrement. De ce
fait, la moulinette Gepi qui permet de récupérer les exports EDT ou UDT
n'est pas complètement satisfaisante et un travail à la main est nécessaire.
Pour ma part, j'avais demandé aux collègues en début d'année de remplir
leur propre EDT dans Gepi (10 minutes environ par prof). C'est faisable
sur une petite structure (50 profs). D'autant que le cahier de textes
s'appuie complètement dessus. (et pour les profs qui ne veulent pas le
faire, je le faisais pour eux bien sûr)

> Ce serait intéressant, parce que j'ai l'impression, avec un très bref coup
> d'oeil, que l'offre illimitée de Sylogix remplirait nos besoins pour une
> fraction du prix. Enfin, pas tout à fait, on dirait qu'il n'y a pas
> d'application Android, et le sommaire n'indique pas les efforts faits pour
> limiter la consommation de bande passante -- tout le monde n'a pas un
> forfait 5G illimité.

> Est-ce qu'il y a des groupes de discussion consacré à ce sujet qui
> permettraient de coordonner les efforts pour convaincre les directions
> d'établissements ?

Les directions d'établissements seront convaincues lorsqu'il existera un
logiciel de création d'emploi du temps capable de rivaliser avec EDT. Je
pense que l'enjeu est là. L'équipe Gepi s'est longtemps posée la
question de se lancer dans un tel développement.

S'il y a un groupe à monter, c'est une équipe pour créer ce fameux logiciel.

> En attendant, je vais écrire un CGI et une application Android qui envoient
> un mail à chaque heure de cours. Je vais l'appeler Amateurnote, tiens, pour
> bien rappeler qu'en informatique, ce sont toujours les amateurs qui font les
> meilleurs logiciels.
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ